require 'rails_helper'

RSpec.describe "Settings::Accounts", type: :request do
  describe "GET /settings_accounts" do
    it "works! (now write some real specs)" do
      get settings_accounts_path
      expect(response).to have_http_status(200)
    end
  end
end
